#!/bin/bash

if [ `which thunderbird` ]; then
    thunderbird &
    exit
fi

if [ `which evolution` ]; then
    evolution &
    exit
fi

if [ `which kmail` ]; then
    kmail &
    exit
fi

if [ `which clawsmail` ]; then
    clawsmail &
    exit
fi

if [ `which GNUMail` ]; then
    GNUMail &
    exit
fi

if [ `which sylpheed` ]; then
    sylpheed &
    exit
fi

if [ `which geary` ]; then
    geary &
    exit
fi

if [ `which balsa` ]; then
    balsa &
    exit
fi

if [ `which exo-open` ]; then
    exo-open --launch MailReader &
    exit
fi
